/*
dev woocommerce
 */
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    float: none;
    width: inherit;
}
.woocommerce a.button.expanded.cart-submit-btn {
    position: relative;
    visibility: visible;
    opacity: 1;
    bottom: 0;
}
.woocommerce .woocommerce-billing-fields .form-row label, .woocommerce .woocommerce-shipping-fields .form-row label {
    display: none;
}

/*hidden cart START*/
.header{
    min-height: 58px;
}
.cart-sidebar-holder,
.cart-sidebar-trigger-holder{
    /*display: none;*/
}
/*hidden cart END*/
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbInRoZW1lLmNzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFBQTs7R0FFRztBQUNIO0lBQ0ksWUFBWTtJQUNaLGVBQWU7Q0FDbEI7QUFDRDtJQUNJLG1CQUFtQjtJQUNuQixvQkFBb0I7SUFDcEIsV0FBVztJQUNYLFVBQVU7Q0FDYjtBQUNEO0lBQ0ksY0FBYztDQUNqQjs7QUFFRCxxQkFBcUI7QUFDckI7SUFDSSxpQkFBaUI7Q0FDcEI7QUFDRDs7SUFFSSxjQUFjO0NBQ2pCO0FBQ0QsbUJBQW1CIiwiZmlsZSI6InRoZW1lLmNzcyIsInNvdXJjZXNDb250ZW50IjpbIi8qXG5kZXYgd29vY29tbWVyY2VcbiAqL1xuLndvb2NvbW1lcmNlIC5jYXJ0LWNvbGxhdGVyYWxzIC5jYXJ0X3RvdGFscywgLndvb2NvbW1lcmNlLXBhZ2UgLmNhcnQtY29sbGF0ZXJhbHMgLmNhcnRfdG90YWxzIHtcbiAgICBmbG9hdDogbm9uZTtcbiAgICB3aWR0aDogaW5oZXJpdDtcbn1cbi53b29jb21tZXJjZSBhLmJ1dHRvbi5leHBhbmRlZC5jYXJ0LXN1Ym1pdC1idG4ge1xuICAgIHBvc2l0aW9uOiByZWxhdGl2ZTtcbiAgICB2aXNpYmlsaXR5OiB2aXNpYmxlO1xuICAgIG9wYWNpdHk6IDE7XG4gICAgYm90dG9tOiAwO1xufVxuLndvb2NvbW1lcmNlIC53b29jb21tZXJjZS1iaWxsaW5nLWZpZWxkcyAuZm9ybS1yb3cgbGFiZWwsIC53b29jb21tZXJjZSAud29vY29tbWVyY2Utc2hpcHBpbmctZmllbGRzIC5mb3JtLXJvdyBsYWJlbCB7XG4gICAgZGlzcGxheTogbm9uZTtcbn1cblxuLypoaWRkZW4gY2FydCBTVEFSVCovXG4uaGVhZGVye1xuICAgIG1pbi1oZWlnaHQ6IDU4cHg7XG59XG4uY2FydC1zaWRlYmFyLWhvbGRlcixcbi5jYXJ0LXNpZGViYXItdHJpZ2dlci1ob2xkZXJ7XG4gICAgZGlzcGxheTogbm9uZTtcbn1cbi8qaGlkZGVuIGNhcnQgRU5EKi8iXX0= */

.woocommerce-checkout .select2 {
	opacity: 0;
	position: absolute;
	left: -9999px;
}